/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | https://www.php.net/license/3_01.txt                                 |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " '../configure'  '--build=x86_64-linux-gnu' '--host=x86_64-linux-gnu' '--target=x86_64-linux-gnu' '--program-prefix=' '--prefix=/opt/alt/php82' '--exec-prefix=/opt/alt/php82' '--bindir=/opt/alt/php82/usr/bin' '--sbindir=/opt/alt/php82/usr/sbin' '--sysconfdir=/opt/alt/php82/etc' '--datadir=/opt/alt/php82/usr/share' '--includedir=/opt/alt/php82/usr/include' '--libdir=/opt/alt/php82/usr/lib/x86_64-linux-gnu' '--with-libdir=lib/x86_64-linux-gnu' '--libexecdir=/opt/alt/php82/usr/libexec' '--localstatedir=/var' '--sharedstatedir=/usr/com' '--mandir=/opt/alt/php82/usr/share/man' '--infodir=/opt/alt/php82usr/share/info' '--cache-file=/srv/alternatives/castor/build_slave/builder-0/AP02N/unpkd_srcs/php-src-php-8.2.5/config.cache' '--with-config-file-scan-dir=/opt/alt/php82/link/conf' '--with-config-file-path=/opt/alt/php82/etc' '--disable-debug' '--enable-calendar' '--enable-exif' '--enable-ftp' '--enable-gd-native-ttf' '--enable-huge-code-pages' '--enable-opcache' '--enable-shmop' '--with-bz2' '--with-curl=/usr' '--with-freetype=/usr' '--with-gettext' '--with-gmp' '--with-iconv' '--with-jpeg=/usr' '--with-kerberos' '--with-layout=GNU' '--with-libxml-dir=/usr' '--with-mhash' '--with-openssl-dir=/usr' '--with-openssl=yes' '--with-pcre-jit' '--with-pic' '--with-readline' '--with-webp=/usr' '--with-xml' '--with-xpm=/usr' '--with-zlib' '--with-zlib-dir=/' '--without-gdbm' '--without-pear' '--enable-litespeed' '--enable-pcntl' '--without-mysqli' '--disable-bcmath' '--disable-dba' '--disable-dom' '--disable-fileinfo' '--disable-intl' '--disable-json' '--disable-mbstring' '--disable-pdo' '--disable-phar' '--disable-posix' '--disable-soap' '--disable-sockets' '--disable-sysvmsg' '--disable-sysvsem' '--disable-sysvshm' '--disable-xmlreader' '--disable-xmlwriter' '--without-enchant' '--without-imap' '--without-ldap' '--without-pgsql' '--without-pspell' '--without-snmp' '--without-sodium' '--without-tidy' '--without-unixODBC' '--without-xmlrpc' '--without-xsl' '--without-zip' '--disable-gd' '--without-oci8' '--without-pdo-oci' 'build_alias=x86_64-linux-gnu' 'host_alias=x86_64-linux-gnu' 'target_alias=x86_64-linux-gnu' 'PKG_CONFIG_PATH=/opt/alt/sqlite/usr/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/libicu/usr/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/libzip/usr/lib/x86_64-linux-gnu/pkgconfig' 'KERBEROS_CFLAGS=-I/usr/include' 'KERBEROS_LIBS=-L/usr/lib/x86_64-linux-gnu' 'SQLITE_CFLAGS=-I/opt/alt/sqlite/usr/include' 'SQLITE_LIBS=-L/opt/alt/sqlite/usr/lib/x86_64-linux-gnu -Wl,-rpath=/opt/alt/sqlite/usr/lib/x86_64-linux-gnu -lsqlite3' 'SASL_CFLAGS=-I/usr/include' 'SASL_LIBS=-L/usr/lib/x86_64-linux-gnu'"
#define PHP_ODBC_CFLAGS	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         "/opt/alt/php82/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/alt/php82/usr/share/pear"
#define PHP_EXTENSION_DIR       "/opt/alt/php82/usr/lib/x86_64-linux-gnu/php/modules"
#define PHP_PREFIX              "/opt/alt/php82"
#define PHP_BINDIR              "/opt/alt/php82/usr/bin"
#define PHP_SBINDIR             "/opt/alt/php82/usr/sbin"
#define PHP_MANDIR              "/opt/alt/php82/usr/share/man"
#define PHP_LIBDIR              "/opt/alt/php82/usr/lib/x86_64-linux-gnu"
#define PHP_DATADIR             "/opt/alt/php82/usr/share"
#define PHP_SYSCONFDIR          "/opt/alt/php82/etc"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/opt/alt/php82/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/alt/php82/link/conf"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
